﻿#container {
	width: 1000px;
	margin: 0 auto;
}

/*首页左右浮动广告start*/
.foldAdPanel{padding: 0;position: fixed;top: 30px;border: 1px solid #CCC;border-radius: 4px;border-right-radius: none;text-align: center;z-index: 999;background-color: White;}
.foldAdTop{width: 24px;}
.foldAdBody{width: 100px;overflow:hidden;}
.foldAdPanel img{border:0;}
.foldAdPanel span{ cursor:pointer;}
.foldAdPanel .spacing{ margin: 8px 0;}
.hide{display:none;}

#leftFoldAd{border-left: 0;left: 0;}
#rightFoldAd{border-right: 0;right: 0;}

* html #leftFoldAd{position:absolute;left:0;top:expression(eval(document.body.scrollTop + 40));}
* html #leftFoldAd/**/{left:0;top:40px;}
* html #leftFoldAd/**/{/**/left /**/:0px;/**/top /**/:expression(eval(document.body.scrollTop + 40));}
* html #rightFoldAd{position:absolute;right:0;top:expression(eval(document.body.scrollTop + 40));}
* html #rightFoldAd/**/{right:0;top:40px;}
* html #rightFoldAd/**/{/**/right /**/:0px;/**/top /**/:expression(eval(document.body.scrollTop + 40));}
/*首页左右浮动广告end*/

#pubGlobal_topAlert01 {height: 35px;background: url(/net/Images/alert/bg_topAlert01.gif) left top repeat-x;text-align: left;}
#pubGlobal_topAlert01 p {font-size: 12px;margin: 0;padding: 5px 0 0 30px;height:15px;line-height: 120%;font-family: Arial, Helvetica, sans-serif;background:url(/net/Images/alert/icon_topAlert01.gif) 8px 3px no-repeat;}
#pubGlobal_topAlert01 img {float:right;}
#pubGlobal_topAlert01 .pubGlobal_topAlert01_icon {float: left;margin: 4px 10px 0 10px;padding: 0;}
#pubGlobal_topAlert01 .pubGlobal_topAlert01_close {float: right;margin: 4px 10px 0 10px;padding: 0;cursor: pointer;}

/*黄金榜眼*/
#goldText{background: url('/net/Images/bg_01.jpg') repeat-y;width: 100%;padding:0 5px;margin: 2px 0;}

/*黄金图标start*/
#goldIcon{width:1000px; margin:2px 0;}
.goldenButton_1{width:100px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_2{width:200px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_3{width:300px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_4{width:400px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_5{width:500px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_6{width:600px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_7{width:700px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_8{width:800px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_9{width:900px; height:50px; float:left; text-align:left; vertical-align:top;}
.goldenButton_10{width:1000px; height:50px; float:left; text-align:left; vertical-align:top;}
/*黄金图标end*/

/*名企图标start*/
.companyIcon{width:190px; margin:5px 0 5px 10px;}
.companyButton_1{width:95px; height:35px;float: left;}
.companyButton_2{width:190px; height:35px;float: left;}
.companyButton_3{width:285px; height:35px;float: left;}
.companyButton_4{width:380px; height:35px;float: left;}
/*名企图标end*/

/*首页中部3个模块*/
#pageLeft {width: 200px;border: solid 2px #FF9900; border-left: 0;float: left;}
#pageMid {width: 583px;float:left;padding: 0 5px;}
#pageRight {width: 200px;border: solid 2px #FF9900;float: right; }

/*求贤榜start*/
.topNav{width: 100%;height: 23px;background:url('/Net/Images/qxb_top.gif') no-repeat left top ; text-align: left; vertical-align:top; padding: 0 10px;}
.navImg{ border-width: 0; cursor:pointer; margin: 0; padding: 0;}
.bottomNav{width: 100%; height: 26px;background:url('/Net/Images/qxb_bottom.gif') no-repeat left top ; text-align: left; vertical-align:top; padding: 0 10px;}
/*求贤榜end*/

.showIP{ margin-top: 50px;text-align: center;}
 

/*首页弹出分行业显示start*/
.text-item {width: 240px;float: left;}
div.menu-panel {display: inline;}
div.menu-panel>span {display: inline-block;}
div.menu-panel>span .select {font-weight: bolder;}
div.menu-panel>span:last-child:after {content: "";}
div.menu-panel>span:after {content: "|";position: relative;top: 0px;color: #cc0000;padding-left: 5px;}
/*首页弹出分行业显示end*/


#TradeList{border-left: 0;left: 0;}
* html #TradeList{position:absolute;left:0;top:expression(eval(document.body.scrollTop + 40));}
* html #TradeList{left:0;top:40px;}
* html #TradeList{left :0px;top:expression(eval(document.body.scrollTop + 40));}
/*#TradeList{border-right: 0;right: 0;}
* html #TradeList{position:absolute;right:0;top:expression(eval(document.body.scrollTop + 40));}
* html #TradeList{right:0;top:40px;}
* html #TradeList{right :0px;top:expression(eval(document.body.scrollTop + 40));}*/
